.sticky-container {
  background-color: #EE352F;
  box-shadow: gray -1px 1px;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 103px;
  position: fixed;
  top: 50%;
  right: 0px;
  width: 0px;
  height: auto;
  z-index: 9999;
  margin-top: -24px;
  text-align: center;
}
.sticky-container:hover {
  width: 24px;
}
.sticky-container a {
  padding: 0 !important;
  display: block;
  text-align: left;
  height: 24px;
  width: 124px;
  padding: 8px 16px;
  color: #fff;
  font-family: Arial, sans-serif;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
}
.sticky-container a img {
  max-height: 100%;
}